.flag-container{
	position: absolute;
	width: 46px;
	/*height: 34px;*/
	z-index: 1;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 3px 0 0 3px;
	border-right: 1px solid rgba(0, 0, 0, 0.05);
}
.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
    width: 40px;
}
.alert.alert-warning {
	background: #ffeb3e;
	color: #444;
}
.intl-tel-input{
	vertical-align: bottom;
	margin-bottom:10px;
}

.intl-tel-input .selected-flag .iti-arrow {
    right: 4px;
	border-top: 4px solid #A7A7A7;
}

@media screen and (min-width:64em){
	.intl-tel-input{
		margin-bottom:0;
	}
}
/* */
html, body {
	height:100%;
}

body{
	background: url(../img/bg-login-1.jpg) no-repeat center center fixed;
	background-color: white;
	background-size: cover;
}


@media screen and (min-width:48em){
	.b-login{
		margin-top:150px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .b-footer__cp a{
        color:white;
    }

    .page__inner{
        padding: 0px 80px 0 80px;
    }

    header{
        z-index:1000;
        height: 58px;
        background-color: rgba(58, 188, 122,0.7);
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
    }

    .page{
        position: relative;

    }

    .usite .page__left{
        padding-top: 30px;
    }

    .secondpage  .usite .b-login__title{
        padding-top: 30px;
    }
    .usite .b-login__title{
        padding-top: 40px;
    }

    .b-footer{

    }

    .b-footer__cp{
        color:#fff;
        font-size: 12px;
        margin: 0;
    }

    .b-footer__cp .hr{
        border-top:1px solid #eee;
        width:170px;
        height:1px;
        padding:5px 0px;

    }
    .secondpage .b-footer__cp .hr{
        border-top:1px solid #eee;
        width:170px;
        height:1px;
        padding:5px 0px;
        margin: 0 auto;
    }
    .b-login__title{
        font-size:20px;
        text-transform:uppercase;
        color: #e8d641;
        font-weight:700;
        padding-top: 0px;
        margin-top: 0px;
    }

    .b-login__panel{
        padding:10px;
        width:100%;
        border-radius:5px;
        background:rgba(255,255,255,0.53);
        margin-bottom:8px;
    }

    .b-login__input.name {
        padding-left: 8px;
    }

    .b-login__input{
        border:0;
        border-radius:5px;
        line-height: 2.3;
        vertical-align: bottom;
        margin-bottom:5px;
        width: 100%;
    }

    .b-login__btn{
        text-transform:uppercase;
        font-size:16px;
        font-weight:700;
        border:0;
        border-radius:5px;
        background:#3ABC7A;
        color:#fff;
        padding:7.4px 25px;
        width:100%;
        transition:.5s;
    }

    .b-login__btn:active,.b-login__btn:focus,.b-login__btn:hover{
        background: #37af74;
    }

    .b-login__text{
        margin:15px 0;
        color:#444;
        font-size:12px;
    }

    .b-login__authed{
        color:#545b62;
        margin-top: 10px;
        font-weight:700;
        font-size:20px;
    }

    .b-login__last{
        color:#6b6a68;
        font-size:14px;
    }

    .b-authed{
        font-size:12px;
        width: 100%;
    }
    .secondpage .b-footer{
        text-align: center;
    }
    .secondpage .b-footer hr{
        margin: 0px auto;
    }

    .page__inner{
        padding: 60px 10px 0 10px;
    }
    .b-login{
        margin-top:0px;
        text-align:center;
    }
    .secondpage .b-login{
        margin-top:0px;
    }

    .home .b-header__divider, .home .b-header__slogan{
        display:inline-block;
    }
    .b-header__referrer{
        color:#fff;
        font-size: 17px;
        font-family: 'Open Sans', sans-serif;
        margin-left:10px;
        position: static;
    }
    .b-header__inner{
        display:flex;
        align-items: center;
        justify-content: center;
        width: 100vw;
    }

    .b-header__divider,.b-header__slogan{
        display:none;
    }


    .b-header__logo{
        width:50px;
        vertical-align:top;
    }

    .b-header__title{
        text-transform: uppercase;
        color:#fff;
        font-family: 'Open Sans', sans-serif;
        font-size: 2em;
        font-weight: 700;
        display:flex;
        /* 	padding-top: 12px; */
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        min-width: 90px;
        letter-spacing: 2.2px;
    }

    .b-header__divider{
        margin: 0px 10px;
        width: 2px;
        height: 50px;
        background-color: #e8d641;
    }

    .b-header__slogan{
        color:#fff;
        font-size: .9em;
        font-family: 'Open Sans', sans-serif;
    }
    .b-header__referrer{
        color: #fff;
        font-size: .9em;
        font-family: 'Open Sans', sans-serif;
        position: absolute;
        right: 20px;
        margin-left: 170px;
    }
    .page__title{
        text-transform:uppercase;
        color:#fff;
        font-size: 2.2em;
        font-weight: 600;
        line-height:1.5;
        margin-top: 10px;
        text-align: center;
    }

    .page__info{
        font-family: 'Open Sans', sans-serif;
        margin-top:50px;
        color:#fff;
        font-size: 18px;
        text-align: center;
    }
    .page__info > li{
        margin-top: .5em;
    }

    .page__countries-title{
        font-family: 'Open Sans', sans-serif;
        margin-top: 30px;
        color:#fff;
        font-size: 14px;
    }
    .b-countries{
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size: 12px;
        list-style:none;
        padding:0;
        margin-right:25px;
        float:left;
    }
    .intl-tel-input {
        width: 100%;
    }
    .intl-tel-input.allow-dropdown input[type=tel]{
        width: 100%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .b-login__panel{
        margin:0 auto;
        width:420px;
        margin-bottom:8px;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .b-countries{
        width:inherit;
    }
    .intl-tel-input {
        width: 100%;
    }
    .intl-tel-input.allow-dropdown input[type=tel]{
        width: auto;
    }
    @media screen and (min-height:650px){
        .page__inner{
            padding: 60px 80px 0 80px;
        }
    }
    .b-header__referrer{

    }

    .page__title{
        font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
        color:#fff;
        font-size: 2em;
        font-weight: 800;
        line-height:1.5;
        margin-top: 60px;
        text-align: left;
        letter-spacing: 2px;
    }

    .page__info{
        font-family: 'Open Sans', sans-serif;
        margin-top:30px;
        color:#fff;
        font-size: 16px;
        text-align: left;
    }

    .page__info{
        margin-top:60px;
        font-size: 1.2em;
    }

    .page__countries-title{
        font-family: 'Open Sans', sans-serif;
        margin-top: 30px;
        color:#fff;
        font-size: 14px;
    }
    .b-countries{
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size: 12px;
        list-style:none;
        padding:0;
        margin-right:25px;
        float:left;

    }
    .b-header__inner{
        padding:0px 4rem;
        height: auto;
        justify-content: flex-start;
    }

    .b-header__divider,.b-header__slogan{
        display:inline-block;
        /* padding-top: 8px; */
    }



    .page__title{
        margin-top: 90px;
    }



    .page__countries-title{
        margin-top: 60px;
        font-size: 14px;
    }



    .b-login{
        margin-top:90px;
    }


    .b-login__input{
        /*width: 60%;*/
        margin:0;
    }

    .b-login__btn{
        width:inherit;
    }

    .b-authed{
        margin: 0 auto;
        width: 250px;
    }
    .secondpage  .usite .b-login__title{
        padding-top: 115px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .b-header__logo{
        width:50px;
        vertical-align:top;
    }

    .b-header__title{
        text-transform: uppercase;
        color:#fff;
        font-family: 'Open Sans', sans-serif;
        font-size: 2em;
        font-weight: 700;
        display:block;
        /* 	padding-top: 12px; */
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .b-header__inner{
        display:flex;
        align-items: center;
    }



    .b-header__divider{
        margin: 0px 10px;
        width: 2px;
        height: 50px;
        background-color: #e8d641;
    }

    .b-header__slogan{
        color:#fff;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
    }
    .b-header__referrer{
        right: 80px;
        position: absolute;
        color:#fff;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
    }

    .page__info{
        margin-top:50px;
        font-size: 1.2em;
    }

    .page__info > li{
        margin-top: 1em;
    }
    .page__title{
        font-size: 2rem;
        line-height:1.9;
        letter-spacing: 2.5px;
    }
    .b-footer__cp{
        font-size: 1.3em;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .page__title{
        font-size: 47px;
        line-height:1.9;
        letter-spacing: 2.5px;
    }
    .page__info{
        margin-top:60px;
        font-size: 1.4em;
    }
}

@media only screen and (min-width : 1200px) and (max-width : 1900px) {
    .scaled-90 {
        scale: .9;
    }
}

@media only screen and (min-width : 1200px) and (max-height: 770px) {
    .page__title{
        margin-top: 40px!important;
        font-size:38px;
    }
    .b-login{
        margin-top: 40px!important;
    }
    body.variant-3 .usite .page__left, body.variant-4 .usite .page__left{
        padding-top: 15px;
    }
    body.variant-3 .page__inner, body.variant-4 .page__inner {
        padding: 20px 80px 0 80px;
    }
}

body.variant-3{
    background: url(../img/bg-login-2.jpg) no-repeat center center fixed;
    background-size: cover;
}
body.variant-3 header{
    background-color: rgba(15, 134, 156, .7);
}
body.variant-3 .b-login__btn{
    background: rgb(15, 134, 156)!important;
}
body.variant-3 .b-login__btn:active, body.variant-3 .b-login__btn:focus, body.variant-3 .b-login__btn:hover{
    background: rgba(15, 134, 156, .7)!important;
}
body.variant-3 .b-login__authed{
    color: #545b62;
}

@media only screen and (min-width : 1200px) and (max-width : 1900px) {
    body.variant-3 h1.page__title, body.variant-4 h1.page__title{
        font-size:38px;
    }
}



.loading-block {
    display: none;
}
form.is-loading {
    position: relative;
}
form.is-loading .loading-block {
    display: flex !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1001;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
}
form.is-loading .loading-block .icon:after {
    content: "\f1ce";
    font-family: "Font Awesome 5 Pro" !important;
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    animation: fa-spin 2s infinite linear;
    z-index: 1;
    margin-top: -1rem;
    margin-left: -1rem;
}
form.is-loading:after {
    display: none !important;
}

@media only screen and (max-width : 767px){
    body.variant-3 h1.page__title, body.variant-4 h1.page__title{
        font-size: 1.5em;
    }
}
